--- old/usr/src/uts/common/fs/lofs/lofs_vfsops.c	sam. juil. 16 15:14:11 2016
+++ new/usr/src/uts/common/fs/lofs/lofs_vfsops.c	sam. juil. 16 15:14:11 2016
@@ -99,7 +99,7 @@
 };
 
 static struct modlinkage modlinkage = {
-	MODREV_1, (void *)&modlfs, NULL
+	MODREV_1, { (void *)&modlfs, NULL }
 };
 
 /*
@@ -552,14 +552,14 @@
 lofsinit(int fstyp, char *name)
 {
 	static const fs_operation_def_t lo_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = lo_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = lo_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = lo_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = lo_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = lo_sync },
-		VFSNAME_VGET,		{ .vfs_vget = lo_vget },
-		VFSNAME_FREEVFS,	{ .vfs_freevfs = lo_freevfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = lo_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = lo_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = lo_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = lo_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = lo_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = lo_vget } },
+		{ VFSNAME_FREEVFS,	{ .vfs_freevfs = lo_freevfs } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
